@font-face {
    font-family: 'Hypermarket-Regular';
    src: url("/home/swtyg38u8/dashboard.xeltacloud.com/2.0.1/public/fonts/Hypermarket-Regular.ttf") format('truetype');
    
}
@page {
    margin: 0cm 0cm;
   font-family: 'Hypermarket-Regular';
}
.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
 }
body {
    margin: 0.1cm 0cm 0.1cm 0cm;
    border-width: 1px;
    /*border: 1px dashed  #070808;*/
}
header {
    position: fixed;
    top: 0.5cm;
    left: 0.2cm;
    right: 0.2cm;
    height: 3.5cm;
    text-align: center;
    border-bottom: 1.2px dashed  #070808;
    line-height: 10px;
}
.parrafo {
    margin: 8px;
}
.paragraph {
    margin: 5px;
}
#comprobant {
    float: none;
    text-align: center;
    width: 7.2cm;
    height: 105px;
    padding: 1px 0px 1px 0px;
    /*border: 1px solid  #AAAAAA;*/
    border-bottom: 1.2px dashed  #070808;
    margin: 3.9cm 0.2cm 0cm 0cm;
    font-size: 15px;
    line-height: 10px;
}
#customer {
    float: none;
    text-align: center;
    width: 7.2cm;
    height: 108px;
    padding: 1px 0px 1px 0px;
    /*border: 1px solid  #AAAAAA;*/
    margin: 0cm 0.5cm 0cm 0cm;;
    font-size: 15px;
    line-height: 14px;
}

    #container1 {
        margin: 5px 0px 5px 0px;
        /*border: 1px solid  #AAAAAA;*/
        width: 7cm;
        font-size: 12px;
        padding: 0px 0px 0px 0px;
    }
    
    /*-----------------------------------------------------------*/
    div .cabe{
        width: 7.2cm;
        height: 23px;
        font-size: 12.9px;
        border-top: 1px dashed  #070808;
        border-bottom: 1px dashed  #070808;
    }
    
    div .amount{
        width: 1.7cm;
        float: left;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .price{
        float: left;
        width: 2cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .dscto {
        float: left;
        width: 1.6cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        /*text-align: center;*/
    }
    
    div .tot {
        width: 2cm;
        float:left;
        height: 23px;
        padding-top: 4px;
        padding-left: 4px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    /*-----------------------------------------------------------*/
    #con {
        width: 7.6cm;
        height: auto;
        margin-bottom: 0px;
        /*border: 1px solid #FF0000;*/
    }
    #details {
        width: 7.2cm;
        height: auto;
        margin-top: 3px;
        padding-top: 0em;
        margin-bottom: 1px;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    #contitem {
        width: 6.9cm;
        float: none;
        height: auto;
        font-size: 10.5px;
        text-align: left;
        padding-left: 0.3cm;
        /*border: 1px solid #0719B2;*/
    }
    #continfo {
        width: 6.9cm;
        float: none;
        height: auto;
        font-size: 10.5px;
        text-align: left;
        padding-left: 0.3cm;
        /*border: 1px solid #0719B2;*/
    }
    
    #contamount {
        width: 1.5cm;
        padding-left: 4px;
        float:left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #contprice {
        width: 1.8cm;;
        float: left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #contdscto {
        width: 1.5cm;
        float: left;
        font-size: 11px;
        text-align: center;
        padding-left: 3px;
        padding-right: 2px;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #conttot {
        width: 2cm;;
        float:left;
        font-size: 11px;
        text-align: right;
        /*border: 1px solid #AAAAAA;*/
    }
   /*-----------------------------------------------------------*/
    #container2 {
        width: 7cm;
        height: 28px;
        font-size: 11.8px;
        border-top: 1.2px dashed  #070808;
        padding: 0px 2px 0px 2px;
        margin: 26px 0px 2px 0px;
    }
    #nametotal {
        float: left;
        width: 3cm;
        height: 12px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
        padding : 0.2cm 0cm 0.3cm 0cm;
    }
    #tottotal {
        float: left;
        width: 4cm;
        height: 12px;
        /*border: 1px solid #AAAAAA;*/
        padding : 0.2cm 0cm 0.3cm 0cm;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #detailval
    {
        width: 7cm;
        height: 15px;
        font-size: 10.5px;
        text-align: center;
        /*border: 1px solid #AAAAAA;*/
        margin: 16px 0px 0px 0px;
    }
    /*---------------------------------------------------------------*/
    #container3 {
        width: 7cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namebruto {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    #totbruto {
        float: left;
        width: 4cm;
        height: 15px;
        text-align: right;
        /*border: 1px solid #AAAAAA;*/
    }
    /*---------------------------------------------------------------*/
    #container4 {
        width: 7cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namedsctoline {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: left;
    }
    #totdsctoline {
        float: left;
        width: 4cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #container5 {
        width: 7cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namevaltax {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: left;
    }
    #totvaltax {
        float: left;
        width: 4cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #titletaxes
    {
        width: 7cm;
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 16px 0px 0px 0px;
    }
    #taxes {
        margin: 0px 0px 5px 0px;
        width: 7cm;
        font-size: 12px;
        padding: 0px 0px 0px 0px;
    }
    div .cabecera2{
        width: 7cm;
        height: 23px;
        font-size: 10.5px;
        border-bottom: 1px dashed  #070808;
    }
    
    div .description{
        width: 2.2cm;
        float: left;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .percentage{
        float: left;
        width: 1cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .baseValue {
        float: left;
        width: 1.5cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        /*text-align: center;*/
    }
    
    div .value {
        width: 1.8cm;
        float:left;
        height: 23px;
        padding-top: 4px;
        padding-left: 4px;
        text-align: right;
        /*border-right: 1px solid #AAAAAA;*/
    }
    /*----------------------------------*/
    #contaxes {
        width: 7cm;
        height: auto;
        margin-bottom: 0px;
        /*border: 1px solid #FF0000;*/
    }
    #detailstaxes {
        width: 7cm;
        height: auto;
        margin-top: 3px;
        padding-top: 0em;
        margin-bottom: 1px;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    #taxdescrip {
        width: 2.1cm;
        padding-left: 4px;
        float:left;
        font-size: 10.5px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #taxpercent {
        width: 1cm;;
        float: left;
        font-size: 10.5px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #taxbase{
        width: 1.9cm;
        float: left;
        font-size: 11px;
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #taxtot {
        width: 1.9cm;;
        float:left;
        font-size: 11px;
        text-align: right;
        /*border: 1px solid #AAAAAA;*/
    }
    #titlepayment
    {
        width: 7cm;
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 5px 0px 0px 0px;
    }
    #container6 {
        width: 7cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namepayment {
        float: left;
        width: 3cm;
        height: 14.5px;
        text-align: left;
    }
    #totpayment {
        float: left;
        width: 4cm;
        height: 14.5px;
        text-align: right;
    }
    #authorization
    {
        width: 7cm;
        height: 55px;
        font-size: 13px;
        text-align: center;
        /*border: 1px solid #AAAAAA;*/
        margin: 5px 0px 0px 0px;
    }
    
    #qr{
        width: auto;
        height: 210px;
        /*border: 1px solid #AAAAAA;*/
        float: none;
        margin: 9px 58px 2px 30px;;
    }
    
    #uuid
    {
        width: 7cm;
        height: 62px;
        font-size: 12.5px;
        display: flex;
        word-break:break-all;
        white-space: break-word;
        /*border: 1px solid #AAAAAA;*/
        margin: 12px 0px 2px 2px;
    }
    
    #container7 {
        width: 7cm;
        height: 42px;
        font-size: 14px;
        text-align: center;
        margin: 13px 5px 30px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 3px 1px 1px;
    }

footer {
  position: fixed;
  /*bottom: 0.1cm;*/
  /*left: 0.1cm;
  right: 0.3cm;*/
  width: 7cm;
  height: 1.5cm;
  text-align: center;
  font-size: 14px;
  /*border: 1px solid #AAAAAA;*/
  line-height: 15px;
}


